/* Body */
@import url(gfonts.css);

body {
  font-family: "Muli", "Helvetica Neue", Helvetica, Arial, sans-serif;
  background: url(../images/body-back.png) fixed repeat;
  font-size: 14px;
  line-height: 25px;
  color: #444;
  -webkit-font-smoothing: antialiased;
}

.problemohno {
  background: url(../images/problem.png) no-repeat bottom right;
}

a {
  color: #555;
}

.ihateads {
  font-style:italic;
  margin-bottom:50px;
}

.ihateads a i {
  color:red;
}

.boldlink {
  font-weight: bold;
}

.demoarea img {
  width: 120px;
  border: 1px solid #ddd;
  background:#fff;
  padding:3px;
}

.pack span {
  display: block;
  font-style: italic;
}

.italics {
  font-style: italic;
}

h1,h2,h3,h4,h5,h6 {
  font-family: "Oswald", sans-serif;
  font-weight: normal;
  margin: 3px 0 20px 0;
  padding: 3px 0 20px 0;
  font-size: 20px;
  border-bottom: 1px dashed #ddd;
}

.modal-dialog h4 {
  border-bottom:0 !important;
  margin: 3px 0 3px 0;
  padding: 3px 0 3px 0;
}

.hostingname {
  text-transform: uppercase;
  font-family: "Oswald", sans-serif;
}

.hostingimg {
  border: 1px solid #ddd;
  padding:2px;
}

.hostingname a {
  color: #555 !important;
}

.navbar {
  background: #0089a1 url(../images/header-back.png);
  color: #fff;
  font-family: "Oswald", sans-serif;
  border: 0;
  border-bottom: 3px solid #c0c0c0;
  padding: 20px;
  border-radius: 0;
}

.navbar-default,
.navbar-default {
  border-radius: 0;
}

.navbar a {
  color: #fff;
  text-shadow: #000 1px 1px;
}

.navbar .navarea {
  font-size: 40px;
}

.navbar .navarea i {
  color: #f9f9f9;
}

.navbar .navarea div {
  font-family: "Muli", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-style:italic;
  display:block;
  margin-top:5px;
  color: #FFE793;
}

.top_bar {
  border-bottom: 1px solid #c0c0c0;
  background:#006D81 url(../images/header-back.png);
  padding:5px 10px 5px 10px;
  color:#f9f9f9;
}

.top_bar a {
  color:#fff;
}

header {
  margin-top: 50px !important;
}

.panel {
  border: 2px solid #ddd;
  box-shadow:none;
}

.mainarea .body a,.info a {
  color: #008097;
}

.pnl {
  border:1px solid #ddd;
  margin-bottom:10px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.pnl .pnl-heading {
  padding:10px;
  border-bottom:1px solid #ddd;
}
.pnl .pnl-body {
  padding:10px;
}
.pnl .pnl-body p {
  border-bottom:1px dashed #ddd;
  padding-bottom:10px;
}
.pnl .pnl-body p:last-child {
  border-bottom:0;
  padding-bottom:0;
}
.pnl .pnl-body p span {
  display: block;
  text-indent:20px;
  font-style:italic;
}

.panel .panel-heading,.pnl .pnl-heading {
  font-family: "Oswald", sans-serif;
  background: url(../images/fback.png) repeat;
  font-size: 16px;
  color: #444;
  text-transform: uppercase;
}

.panel .panel-footer {
  font-style: italic;
  font-size: 13px;
}

.btn-primary {
  background: #008097;
  border: 1px solid #008097;
}

.tabwrapper {
  padding: 20px;
}

.panel-blue {
  background: #0089a1 url(../images/header-back.png) !important;
  color: #fff !important;
}

/* Footer */

footer {
  background: #008198 url('../images/fback.png') repeat;
  margin-top: 30px;
  font-size: 13px;
  padding: 20px 0 20px 0;
  color: #fff;
  border-top: 1px solid #555 !important;
}

footer hr {
  border:0;
  border-top: 1px solid #c0c0c0;
  padding: 0px;
}

footer h4 {
  font-size: 15px;
  padding-bottom: 10px;
  border-bottom: 1px dotted #fff;
  margin-bottom: 10px;
  color: #fcf996;
  text-shadow: #000 1px 1px;
  text-transform: uppercase;
}

footer a, footer a:visited {
  color: #fff;
}

footer a:hover {
  color: #fff;
  text-decoration: underline;
}

footer ul {
  list-style-type: none !important;
  padding: 0px;
  margin: 0px;
}

footer ul li {
  background-repeat: no-repeat;
  background-position: 2px 7px;
  background-size: 13px 13px;
  padding: 0px 0px;
}

footer ul li i {
  display: inline-block !important;
  margin-right: 4px;
  font-size: 15px;
  color: #fff !important;
}

footer .widget {
  margin-bottom: 10px;
}

footer .social a {
  display: inline-block;
  margin: 0;
  margin-right: 3px;
}

.verybottombar {
  text-align: center;
  padding: 20px 0 20px 0;
  border-top: 1px solid #c0c0c0;
  background: url(../images/header-back.png) repeat;
}

.verybottombar a {
  color: #555 !important;
}

.verybottombar span {
  font-style:italic;
}

/* Social */

.social {
  margin-top: 10px;
}

.social a, .social a:visited, .social a:hover {
  color: #fff !important;
  text-decoration: none;
  margin-right: 10px;
}

.social i {
  display: inline-block;
  height: 40px;
  color: #fff !important;
  width: 40px;
  font-size: 20px;
  text-align: center;
  line-height: 40px;
  -webkit-transition: background 1s ease;
  -moz-transition: background 1s ease;
  -o-transition: background 1s ease;
  transition: background 1s ease;
  border-radius: 5px;
}

.social i:hover {
  -webkit-transition: background 1s ease;
  -moz-transition: background 1s ease;
  -o-transition: background 1s ease;
  transition: background 1s ease;
}

.facebook {
  background: #1e78ae !important;
}

.twitter {
  background: #1ba1e2 !important;
}

.linkedin {
  background: #2d93cf !important;
}

.pinterest {
  background: #dd1617 !important;
}

.rss {
  background: #F18F33 !important;
}

.dailymotion {
  background: #dd1617 !important;
}

.facebook:hover, .twitter:hover, .pinterest:hover, .rss:hover,
.dailymotion:hover, .linkedin:hover {
  background: #333 !important;
}

/* Spinner */
.overlaySpinner {
  padding: 50px;
  color: #555;
}

.overlaySpinner {
  position: fixed;
  z-index: 1000001;
}

.overlaySpinner span {
  display: block;
  margin-top:15px;
  text-align:center;
}

.overlaySpinner {
  width: 200px;
  border: 2px dashed #008198;
  height: 100px;
  background: #eee url(../images/waiting.gif) no-repeat 50% 30%;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

/* Mobile */
@media only screen and (max-width : 320px) {
  .navbar .navarea {
    font-size: 30px;
  }
  .wrapoverflow {
    overflow-y: auto;
  }
}

@media only screen and (max-width : 480px) {
  .navbar .navarea {
    font-size: 30px;
  }
  .wrapoverflow {
    overflow-y: auto;
  }
}

@media only screen and (max-width : 768px) {
  .navbar .navarea {
    font-size: 30px;
  }
  .wrapoverflow {
    overflow-y: auto;
  }
}

.btn-primary:hover {
  background: #555 !important;
}

.fa-times-circle,.fa-times {
  color: #f66f66;
}

/* BOOTBOX
----------------------------*/

.bootbox .dialog-checkout {
  margin-bottom: 25px;
}
.bootbox .modal-body {
  max-height: 500px;
  overflow: auto;
}
.bootbox .modal-header {
  text-transform:uppercase;
  font-weight: bold;
}
.msw-box-error .modal-header {
  background: #ff9999;
  color: #fff;
  border-bottom: 1px solid #E67C73;
  -webkit-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
}